/*==============================================================================

FICHIER     : [systools.h]

DATE        : 2005/12/0005 22:00:48

CREATEUR    : [Linux!jef]

COMMENTAIRE :

================================================================================

==============================================================================*/

#ifndef __SYSTOOLS_H__
#define __SYSTOOLS_H__
/*@$#[systools.c] global proto. AutoProtoSigV1.1. date: 106/02/16 23:10:29 */
#include "proto.h"
#ifdef __cplusplus
extern "C" {
#endif
int MkFifo PROTO((char *fifoName));
int DelFifo PROTO((char *fifoName));
long long FileSize64 PROTO((char *fileName));
char *LLSize2Giga PROTO((long long size));
int flook PROTO((char *fname));
long long FsFree PROTO((char *fsName));
int DirExist PROTO((char *dirName));
int FileExist PROTO((char *fileName));
FILE *my_popen PROTO((char *command, char *mode));
int my_pclose PROTO((register FILE *stream));
#ifdef __cplusplus
}
#endif
/*@$% end of AutoProtoSigV1.1 (Dont remove this line) [-I ../include]*/

#endif	/* __SYSTOOLS_H__ */

